Your comments

I just saw bolt.core in the crash dialog box.

But as of right now would just prefer a refund.


As I said I'll be back using bolt at a later time and hopefully its stable with 2018. 

Still will popup as a warning but not a critical(red) error.

Bolt works in 2018.2.1 however it does work with .net4x... 

You will need to keep using 3.5 for now.